Subject: RE: A3A1 Ad Hoc Review Team
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 05:45:41 -0700 (PDT)

OK,
So far it looks likes this.  "Yes" is a date you can meet, "No" you can't.

		18	19	21	22	25	26	27
Jerry		No	No	No	No	No	No	Yes
Mons		No	Yes	No	No	Yes	Yes	Yes
Robert
Dometrios
Lisa
Chris
Carmine
John
Bill
Susan

Thanks!
Mons

-----Original Message-----
From: Harshbarger, Robert [mailto:[email-masked]]
Sent: Tuesday, June 12, 2001 5:56 PM
To: Ellingson, Mons M(Z34655); 'Fotiou, Demetrios'; 'Grow, Lisa';
'Smith, Chris'; 'Tilghman, Carmine'; 'Underwood, John'; 'Williams,
Bill'; [email-masked]'; 'Holden-Baker, Susan'
Cc: Hackney, Mark W(Z39911)
Subject: RE: A3A1 Ad Hoc Review Team

Great suggestion.  Yes, a meeting is needed, especially for same day
timelines.

May I suggest the conference center meeting rooms at the Portland Airport?
A fly-in, fly-out meeting 9:30 a.m. to 3:30 p.m.

If you have a better location or better idea, speak-up.  Otherwise, I'll
check on availability of a room.  Looks like we are down to the last two
weeks of this month - 18, 19, 21, 22, 25, 26, or 27.

I'll try to send out a list of topics for an agenda tomorrow.

Robert Harshbarger
Puget Sound Energy
OASIS Trading Manager
425.882.4643 (desk)
206.604.3251 (cell)

> ----------
> From: 	Holden-Baker, Susan - TMS-DITT2[SMTP:[email-masked]]
> Sent: 	Tuesday, June 12, 2001 1:33 PM
> To: 	'Harshbarger, Robert'; 'Ellingson, Mons'; 'Fotiou, Demetrios';
> 'Grow, Lisa'; 'Holden-Baker, Susan'; 'Smith, Chris'; 'Tilghman, Carmine';
> 'Underwood, John'; 'Williams, Bill'; [email-masked]'
> Cc: 	'Hackney, Mark'; Carter, Gloria J - TMS-DITT1; Ellingwood, Robert G
> - TMS; Hutchison, Wesley A - TMS; Buchanan, Shepard - TMS-DITT1; Buckmier,
> Shirley M.- TMS; McNeil-Keister, Jean - TMS; Hoffman, Lorie S - TMS-DITT1;
> Lyons, Barry D - TMS-DITT1
> Subject: 	RE: A3A1 Ad Hoc Review Team
>
> <<File: NERC Policy 3 E-tag timelines-draft2.doc>>
> I have attached BPA Transmission Schedulings' response to the questions
> posed by Bob in his email dated May 21 below.  If the group feels it would
> be helpful to meet to discuss the timeline issues, I am in support of that
> effort.  Otherwise, I look forward to the responses from the rest of the
> group.  Thanks, Sue.
>
> Sue Holden-Baker
> Bonneville Power Administration
> Transmission Supply
> (360) 418-8278
> [email-masked]
>
>
> -----Original Message-----
> From: Harshbarger, Robert [mailto:[email-masked]]
> Sent: Tuesday, May 22, 2001 8:50 AM
> To: 'Ellingson, Mons'; 'Fotiou, Demetrios'; 'Grow, Lisa'; 'Holden-Baker,
> Susan'; 'Smith, Chris'; 'Tilghman, Carmine'; 'Underwood, John';
> 'Williams, Bill'
> Cc: 'Hackney, Mark'
> Subject: RE: A3A1 Ad Hoc Review Team
>
>
> Timeliners:
>
> Revision to yesterday's e-mail - due date is end of July.  So proposals by
> mid-June, first draft report by early/mid-July, discussion throughout.
>
> Bob
>
> > ----------
> > From: 	Harshbarger, Robert
> > Sent: 	Monday, May 21, 2001 5:16 PM
> > To: 	Ellingson, Mons; Fotiou, Demetrios; Grow, Lisa;
> Holden-Baker, Susan;
> > Smith, Chris; Tilghman, Carmine; Underwood, John; Williams, Bill
> > Cc: 	'Hackney, Mark'
> > Subject: 	A3A1 Ad Hoc Review Team
> >
> > Yes, that's right, you did raise your hand for this.
> >
> > We are to submit to ISAS any recommendation(s) by August ??, 2001 (what
> > was the date, I didn't write it down).
> >
> > Is there benefit to have a face-to-face meeting?  Either way, we'll use
> > e-mail for discussion and maybe a conference call or two.
> >
> > First assignment is to read:
> > *	A3A1-Interim is what we are currently running with.
> > *	A3A1-version3-draft2 goes before the NERC BOT June 10-11.
> > *	A3A1-candr contains public comments and responses from NERC IS.
> >
> > <<File: a3a1-interim.doc>><<File: a3a1v3d2-0501.doc>><<File:
> > a3a1candr.doc>>
> > Questions to keep in mind:
> > *	Are our current timelines as good as it gets?
> > *	Do we want to adopt the Eastern Interconnection's timelines?
> > *	What are the deficiencies of our timelines?
> > *	Will these deficiencies be present under 1.7?
> > *	Which timing requirements could be changed with an reasonable amount
> > of effort (i.e., tariff items, AGC ramp times, A3A1, etc.)?
> >
> > Remember....
> > <<File: trainedpros.wav>>
> >
> >  Bob Harshbarger
> >  OASIS Trading Manager
> >  Puget Sound Energy
> >  (425) 882-4643 voice
> >  (425) 882-4496 fax
> >  (206) 405-5161 pager
> >  (206) 604-3251 cell
> >
>
>

 - Mtg Dates.xls